body{
  background-color:#b3ccff;
}
fieldset{
  background-color:#80aaff;
  border:6px solid #161673;
}
img{
  float:left;
  width:234px;
  height:300px;
}
h1{
  text-align:center;
  color:#161673;
  font-family:Verdana;
  font-size:500%;
}
h2{
  text-align:center;
  color:#161673;
  font-family:Verdana;
  font-size:300%;
}
h3{
  text-align:left;
  color:#161673;
  font-family:Verdana;
  font-size:200%;
}
ul{
  font-family:Verdana;
  text-align:left;
  font-size:120%;
}
